/*--------------------------------------------------------------
  ## Our Team
--------------------------------------------------------------*/

.team-grid {
  padding-top: 0;
  margin-top: -130px;
}

.team-grid-items {
  display: flex;
  flex-wrap: wrap;
  gap: 2.5%;
}

.team-grid-item {
  width: 14.5%;
  text-align: center;
  margin-bottom: 30px;
  cursor: pointer;
  position: relative;
}

.team-grid-item-image {
  padding: 5px;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
  margin-bottom: 15px;
  background-color: #ffffff;
}

.team-grid-item-image img {
  display: block;
  width: 100%;
}

.team-grid-item-title {
  font-size: 16px;
  margin-bottom: 0;
}

.team-grid-item-position {
  font-size: 13.5px;
  font-weight: 400;
  color: #616161;
}

.team-grid-item-hover {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;
  background: rgba(0, 15, 45, 0.64);
  display: none;
}

.team-grid-item.active .team-grid-item-hover,
.team-featured-item.active .team-grid-item-hover {
  display: flex;
}

.team-grid-item-hover-inner {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background: #ffffff;
  border: 1px solid #eeeeee;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  width: 870px;
  max-width: 95%;
  display: flex;
}

.team-grid-item-hover-primary {
  width: 270px;
  flex-shrink: 0;
  padding: 25px 35px;
  border-right: 1px solid #7bb8e2;
}

.team-grid-item-hover .team-grid-item-title {
  font-size: 22px;
}

.team-grid-item-hover .team-grid-item-position {
  font-size: 14px;
}

.team-grid-item-hover-secondary {
  padding: 25px;
  text-align: left;
}

.team-grid-item-content {
  font-size: 16px;
}

.team-grid-item-hover-close {
  position: absolute;
  right: -15px;
  top: -15px;
  display: block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  border-radius: 50%;
  background: #429bd7;
  color: #ffffff;
}

/*--------------------------------------------------------------
  ## Our Team Featured
--------------------------------------------------------------*/


.team-featured-items {
  justify-content:center;
  gap:40px;
  display: flex;
  flex-wrap: wrap;
}

.team-featured-item {
  width: 33.33%;
  text-align: center;
  margin-bottom: 30px;
  cursor: pointer;
  width:auto;
  flex:0 0 320px;
}

.team-featured-item-image {
  margin-bottom: 15px;
}

.team-featured-item-image img {
  display: block;
}

.team-featured-item-title {
  font-size: 16px;
  margin-bottom: 0;
}

.team-featured-item-position {
  font-size: 13.5px;
  font-weight: 400;
  color: #616161;
}
